pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Help! - Problems compiling kde4 on amd64 with gcc 4.5.3

On 1 September 2011 22:53, Sverre Froyen <> wrote:
> On On 2011-09-01 at 14:54 David Brownlee wrote
>> On 28 August 2011 16:08, Dave Tyson 
>> <> wrote:
> ...
>> Hmm - I wonder if the kde 4.6.5 in wip has the same issue... Will try
>> building now.
> I have built the wip version a couple of times after switching to 4.5.3 and I
> have not observed any build issues. This is on amd64 current. I have noticed
> that kopete crashes on shutdown which may have started after the switch (but
> that is a minor inconvenience).

I've just tried to build wip/kdepimlibs4 (needed to tweak
wip/akonadi), and it choked with the following:

[ 34%] Building CXX object syndication/CMakeFiles/syndication.dir/rss2/item.o
In file included from
error: expected ')' before '<' token
error: declaration of 'operator=' as non-function

Could I ask as to what versions you have installed? (my list attached)

Attachment: pkg_info
Description: Binary data

Home | Main Index | Thread Index | Old Index